# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tq_curency_manager/version'

Gem::Specification.new do |spec|
  spec.name          = "tq_curency_manager"
  spec.version       = TqCurencyManager::VERSION
  spec.authors       = ["Tom Quinonero"]
  spec.email         = ["tom@tomtomtom.fr"]

  spec.summary       = "Convert beetwen curencies"
  spec.description   = "A gem create as a homework for a company application. It is a simple gem managing a Money class with useful methods"
  spec.homepage      = "https://github.com/tomquinonero/curency_manager"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
